MEEP-OPENMPI(1)

NAME
meep-openmpi - finite-difference time-domain simulations

SYNOPSIS
meep-openmpi [options] [definitions] [ctl files]

DESCRIPTION
meep-openmpi is a free finite-difference time-domain (FDTD) simulation software package developed at MIT to model electromagnetic systems.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-h, --help
    Show summary of options.

-V, --version
    Show version of program.

-v, --verbose
    Enable verbose output.

--spec-file=<file>
    Use <file> for spec. file.

DEFINITIONS
Assignments of the form <variable>=<value>

CONTROL FILES
Zero or more Scheme/ctl files to execute.

AUTHOR
meep-openmpi was written by Steven G. Johnson <stevenj@alum.mit.edu>.

This manual page was written by Loic Le Guyader <loic.leguyader@laposte.net>, for the Debian project (but may be used by others).